default:
  image: ruby:2.7.2

before_script:
   - git clone --depth 1 --single-branch https://$DEPLOY_USERNAME:$DEPLOY_TOKEN@gitlab.com/gitlab-com/support/team.git

job:on-schedule:
  only:
    - schedules
  script:
    - bundle
    - ruby reminder.rb
